// Torque Input Map File
moveMap.delete();
new ActionMap(moveMap);
moveMap.bind(keyboard, "ctrl o", OpenOptionsMenu);
moveMap.bind(keyboard, "ctrl q", doQuitGame);
moveMap.bind(keyboard, "return", select);
moveMap.bind(keyboard, "up", Up);
moveMap.bind(keyboard, "down", Down);
moveMap.bind(keyboard, "left", Left);
moveMap.bind(keyboard, "right", Right);
moveMap.bind(keyboard, "pagedown", nextSystem);
moveMap.bind(keyboard, "pageup", prevSystem);
moveMap.bind(keyboard, "rshift", openGameRating);
moveMap.bind(keyboard, "ctrl r", randomUnPlayedGame);
moveMap.bind(joystick0, "upov", Up);
moveMap.bind(joystick0, "dpov", Down);
moveMap.bind(joystick0, "lpov", Left);
moveMap.bind(joystick0, "rpov", Right);
moveMap.bind(joystick0, "button2", select);
moveMap.bind(joystick0, "button8", openGameRating);
